
Foreman - Feature #3495

Fix the foreman-cli metapackage to install hammer

10/25/2013 09:00 AM - Martin Bacovsky

Status: Closed   

Priority: Normal   

Assignee: Martin Bacovsky   

Category: Packaging   

Target version: 1.4.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Copied to Packaging - Feature #3537: Debian: Fix the foreman-cli metapackage ... Closed 10/25/2013

Associated revisions

Revision 16fda030 - 10/29/2013 02:50 PM - Martin Bacovsky

Fixes #3495 - foreman-cli meta-package should install hammer

Revision deffe14c - 12/11/2013 08:47 PM - Walden Raines

Bastion: fix @include causing asset compilation to fail, fixes #3495.

Revision 07ba401e - 12/11/2013 10:15 PM - Walden Raines

Merge pull request #3496 from waldenraines/fix-shadow

Bastion: fix @include causing asset compilation to fail, fixes #3495.

History

#1 - 10/29/2013 02:52 PM - Dominic Cleal

- Copied to Feature #3537: Debian: Fix the foreman-cli metapackage to install hammer added

#2 - 10/29/2013 02:53 PM - Dominic Cleal

- Project changed from Hammer CLI to Foreman

- Category changed from Documentation to Packaging

- Status changed from Assigned to Ready For Testing

- translation missing: en.field_release set to 2

https://github.com/theforeman/foreman/pull/981

#3 - 10/29/2013 04:31 PM - Martin Bacovsky

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 16fda0307b70f17fae185632196267076656230c.
